<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eL-K4oi2QDOCcK_fxLG-Cd:APA91bF_BUuRtYuWMkJlCJA7J5AGQdljJD88vzjKKh_Btm2wujb01X_sgvayBo0gxPxrh29RdcSTcpl49V8lix29Xvf_Mj2LriXPDt0q289Vc2RAo6_qTMY&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756583018885}</string>
</map>
